- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_more
              - listitem "사전 등록" [ref=e128]:
                - button "사전 등록" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 사전 등록
              - listitem "앱 무결성" [ref=e132]:
                - button "앱 무결성" [ref=e133] [cursor=pointer]:
                  - generic [ref=e134]: 앱 무결성
              - listitem "고급 설정" [ref=e136]:
                - button "고급 설정" [ref=e137] [cursor=pointer]:
                  - generic [ref=e138]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e141]:
          - button "모니터링 및 개선" [ref=e142] [cursor=pointer]:
            - img [ref=e145]: vital_signs
            - generic [ref=e146]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e149]:
          - button "사용자 늘리기" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: finance_mode
            - generic [ref=e154]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e157]:
          - button "Play를 통한 수익 창출" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: sell
            - generic [ref=e162]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e166]:
        - generic [ref=e174]:
          - generic [ref=e175]:
            - heading "프로덕션" [level=1] [ref=e180]
            - generic [ref=e184]:
              - button "휴대전화, 태블릿, Chrome OS, Android XR 폼 팩터를 선택합니다." [ref=e189] [cursor=pointer]:
                - generic [ref=e190]:
                  - img [ref=e194]: phonelink
                  - generic [ref=e195]: 휴대전화, 태블릿, Chrome OS, Android XR
                - img [ref=e197]: arrow_drop_down
              - button "새 버전 만들기" [disabled] [ref=e198]:
                - generic [ref=e201]: 새 버전 만들기
          - generic [ref=e208]:
            - text: 프로덕션 버전을 생성 및 관리하여 앱을 선택한 국가의 모든 사용자에게 제공하세요.
            - link "프로덕션 자세히 알아보기(새 탭에서 열림)" [ref=e210] [cursor=pointer]:
              - /url: https://play.google.com/console/about/publicreleases
              - text: 자세히 알아보기
        - generic [ref=e218]:
          - heading "휴대전화, 태블릿, Chrome OS, Android XR 트랙 요약" [level=4] [ref=e224]
          - list [ref=e227]:
            - listitem [ref=e228]: 활성
            - listitem [ref=e229]: "최신 출시 버전: 1.0.0"
            - listitem [ref=e230]: 국가/지역 177개
            - listitem [ref=e231]: 설치 수 0회
            - listitem [ref=e232]:
              - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
              - button "자세히" [ref=e235] [cursor=pointer]:
                - img [ref=e236]: help
        - tablist [ref=e243]:
          - tab "출시 대시보드" [selected] [ref=e244] [cursor=pointer]:
            - generic [ref=e245]: 출시 대시보드
          - tab "출시" [ref=e247] [cursor=pointer]:
            - generic [ref=e248]: 출시
          - tab "국가/지역" [ref=e250] [cursor=pointer]:
            - generic [ref=e251]: 국가/지역
        - generic [ref=e255]:
          - generic [ref=e257]:
            - heading "출시 대시보드" [level=2] [ref=e266]
            - generic [ref=e270]:
              - 'button "버전: 최신(1.0.0)" [ref=e275]':
                - generic [ref=e278]: "버전: 최신(1.0.0)"
                - img [ref=e280]: arrow_drop_down
              - 'button "비교 대상: 모든 버전" [ref=e285]':
                - generic [ref=e288]: "비교 대상: 모든 버전"
                - img [ref=e290]: arrow_drop_down
              - 'button "기간 단위: 일별" [ref=e293] [cursor=pointer]':
                - generic [ref=e296]: "기간 단위: 일별"
                - img [ref=e298]: arrow_drop_down
          - generic [ref=e304]:
            - generic [ref=e308]:
              - heading "권장 조치 2개" [level=3] [ref=e313]:
                - generic [ref=e314]: 권장 조치 2개
              - button "모두 펼치기" [ref=e318]: 모두 펼치기
            - generic [ref=e322]:
              - generic [ref=e324]:
                - heading "일부 사용자에게는 더 넓은 화면이 표시되지 않을 수 있습니다" [level=5] [ref=e333]
                - generic [ref=e334]:
                  - generic [ref=e339]: 사용자 환경
                  - generic [ref=e344]: "출시 이름: 1.0.0"
              - button "더보기" [ref=e347] [cursor=pointer]:
                - img [ref=e350]: expand_more
            - generic [ref=e354]:
              - generic [ref=e356]:
                - heading "앱에서 더 넓은 화면용으로 지원 중단된 API 또는 파라미터를 사용합니다" [level=5] [ref=e365]
                - generic [ref=e366]:
                  - generic [ref=e371]: 사용자 환경
                  - generic [ref=e376]: "출시 이름: 1.0.0"
              - button "더보기" [ref=e379] [cursor=pointer]:
                - img [ref=e382]: expand_more
          - generic [ref=e385]:
            - generic [ref=e389]:
              - heading "버전 안정성" [level=2] [ref=e394]
              - generic [ref=e401]:
                - button "섹션 접기" [ref=e403] [cursor=pointer]:
                  - img [ref=e407]: view_agenda
                - button "섹션 접기" [ref=e409] [cursor=pointer]:
                  - img [ref=e413]: grid_view
            - generic [ref=e415]:
              - generic [ref=e416]:
                - generic [ref=e420]:
                  - generic [ref=e423]:
                    - button "사용자 인식 비정상 종료" [ref=e427]
                    - generic [ref=e430]: "-"
                  - generic [ref=e443]:
                    - img [ref=e447]: equalizer
                    - paragraph [ref=e449]: 데이터 없음
                  - link "사용자 인식 비정상 종료 보고서 살펴보기" [ref=e452] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/vitals/crashes?errorType=CRASH&versionCode=8
                    - generic [ref=e455]: 살펴보기
                    - img [ref=e457]: arrow_right_alt
                - generic [ref=e461]:
                  - generic [ref=e464]:
                    - button "사용자 인식 비정상 종료 발생률" [ref=e468]
                    - generic [ref=e471]: "-"
                  - generic [ref=e484]:
                    - img [ref=e488]: equalizer
                    - paragraph [ref=e490]: 데이터 없음
                  - link "사용자 인식 비정상 종료 발생률 보고서 살펴보기" [ref=e493] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/vitals/metrics/details?days=28&metric=USER_PERCEIVED_CRASHES&versionCode=8&granularity=DAILY_GRANULARITY&aggregationPeriod=AGGREGATION_PERIOD_28D
                    - generic [ref=e496]: 살펴보기
                    - img [ref=e498]: arrow_right_alt
                - generic [ref=e502]:
                  - generic [ref=e505]:
                    - button "사용자 인식 ANR" [ref=e509]
                    - generic [ref=e512]: "-"
                  - generic [ref=e525]:
                    - img [ref=e529]: equalizer
                    - paragraph [ref=e531]: 데이터 없음
                  - link "사용자 인식 ANR 보고서 살펴보기" [ref=e534] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/vitals/crashes?errorType=ANR&versionCode=8
                    - generic [ref=e537]: 살펴보기
                    - img [ref=e539]: arrow_right_alt
                - generic [ref=e543]:
                  - generic [ref=e546]:
                    - button "사용자 인식 ANR 발생률" [ref=e550]
                    - generic [ref=e553]: "-"
                  - generic [ref=e566]:
                    - img [ref=e570]: equalizer
                    - paragraph [ref=e572]: 데이터 없음
                  - link "사용자 인식 ANR 발생률 보고서 살펴보기" [ref=e575] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/vitals/metrics/details?days=28&metric=USER_PERCEIVED_ANRS&versionCode=8&granularity=DAILY_GRANULARITY&aggregationPeriod=AGGREGATION_PERIOD_28D
                    - generic [ref=e578]: 살펴보기
                    - img [ref=e580]: arrow_right_alt
              - generic [ref=e590]:
                - generic [ref=e595]:
                  - heading "대부분의 사용자에게 영향을 미치는 문제" [level=2] [ref=e599]
                  - button "'대부분의 사용자에게 영향을 미치는 문제' 팁:" [ref=e602] [cursor=pointer]:
                    - img [ref=e603]: help
                - grid "대부분의 사용자에게 영향을 미치는 문제" [ref=e608]:
                  - row "문제 유형 해당 버전 영향을 받는 사용자 이벤트 마지막 발생" [ref=e609]:
                    - columnheader "문제" [ref=e610]
                    - columnheader "유형" [ref=e611]
                    - columnheader "해당 버전" [ref=e612]
                    - columnheader "영향을 받는 사용자" [ref=e613]:
                      - text: 영향을 받는 사용자
                      - img [ref=e615]: help_outline
                    - columnheader "이벤트" [ref=e616]:
                      - text: 이벤트
                      - img [ref=e618]: help_outline
                    - columnheader "마지막 발생" [ref=e619]:
                      - text: 마지막 발생
                      - img [ref=e621]: help_outline
                    - cell [ref=e622]
                  - row "결과 없음" [ref=e623]:
                    - cell "결과 없음" [ref=e624]
          - generic [ref=e629]:
            - generic [ref=e633]:
              - heading "리뷰" [level=2] [ref=e638]
              - generic [ref=e645]:
                - button "섹션 접기" [ref=e647] [cursor=pointer]:
                  - img [ref=e651]: view_agenda
                - button "섹션 접기" [ref=e653] [cursor=pointer]:
                  - img [ref=e657]: grid_view
            - generic [ref=e660]:
              - generic [ref=e664]:
                - generic [ref=e668]: 별표 1개 또는 2개 평점
                - generic [ref=e680]:
                  - img [ref=e684]: equalizer
                  - paragraph [ref=e686]: 리뷰 없음
                - link "별표 1개 또는 2개 평점 보고서 살펴보기" [ref=e689] [cursor=pointer]:
                  - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/user-feedback/reviews?versionCodes=8&starCounts=1%2C2
                  - generic [ref=e692]: 살펴보기
                  - img [ref=e694]: arrow_right_alt
              - generic [ref=e698]:
                - generic [ref=e702]: 별표 평점 4점 또는 5점
                - generic [ref=e714]:
                  - img [ref=e718]: equalizer
                  - paragraph [ref=e720]: 리뷰 없음
                - link "별표 평점 4점 또는 5점 보고서 살펴보기" [ref=e723] [cursor=pointer]:
                  - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/user-feedback/reviews?versionCodes=8&starCounts=4%2C5
                  - generic [ref=e726]: 살펴보기
                  - img [ref=e728]: arrow_right_alt
          - generic [ref=e731]:
            - generic [ref=e735]:
              - heading "설치수 및 제거수" [level=2] [ref=e740]
              - generic [ref=e747]:
                - button "섹션 접기" [ref=e749] [cursor=pointer]:
                  - img [ref=e753]: view_agenda
                - button "섹션 접기" [ref=e755] [cursor=pointer]:
                  - img [ref=e759]: grid_view
            - generic [ref=e762]:
              - generic [ref=e766]:
                - generic [ref=e769]:
                  - button "설치한 사용자 수" [ref=e773]
                  - generic [ref=e776]: "-"
                - generic [ref=e789]:
                  - img [ref=e793]: equalizer
                  - paragraph [ref=e795]: 데이터 없음
                - link "설치한 사용자 수 보고서 살펴보기" [ref=e798] [cursor=pointer]:
                  - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/statistics?metrics=ACTIVE_DEVICES-ALL-UNIQUE-PER_INTERVAL-DAY&dimension=APP_VERSION&dimensionValues=8&dateRange=2026_4_26-2026_4_27
                  - generic [ref=e801]: 살펴보기
                  - img [ref=e803]: arrow_right_alt
              - generic [ref=e807]:
                - generic [ref=e810]:
                  - button "설치 및 업데이트 이벤트" [ref=e814]
                  - generic [ref=e817]: "-"
                - generic [ref=e830]:
                  - img [ref=e834]: equalizer
                  - paragraph [ref=e836]: 데이터 없음
                - link "설치 및 업데이트 이벤트 보고서 살펴보기" [ref=e839] [cursor=pointer]:
                  - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/statistics?metrics=DEVICE_ACQUISITION-ALL-EVENTS-PER_INTERVAL-DAY%2CDEVICE_UPDATES-ALL-EVENTS-PER_INTERVAL-DAY&dimension=APP_VERSION&dimensionValues=8&dateRange=2026_4_26-2026_4_27
                  - generic [ref=e842]: 살펴보기
                  - img [ref=e844]: arrow_right_alt
              - generic [ref=e848]:
                - generic [ref=e851]:
                  - button "제거 이벤트" [ref=e855]
                  - generic [ref=e858]: "-"
                - generic [ref=e871]:
                  - img [ref=e875]: equalizer
                  - paragraph [ref=e877]: 데이터 없음
                - link "제거 이벤트 보고서 살펴보기" [ref=e880] [cursor=pointer]:
                  - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/statistics?metrics=DEVICE_LOSS-ALL-EVENTS-PER_INTERVAL-DAY&dimension=APP_VERSION&dimensionValues=8&dateRange=2026_4_26-2026_4_27
                  - generic [ref=e883]: 살펴보기
                  - img [ref=e885]: arrow_right_alt
      - generic [ref=e30]:
        - generic [ref=e886]:
          - link "제품 업데이트" [ref=e887] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e888] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e889] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e890]:
          - generic [ref=e891]: © 2026 Google
          - link "개인 정보 보호" [ref=e892] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e893] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e894] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/